小松です。

In the message of [ruby-list:20469] Re: ruby-1.4.3 port to HPUX 11.00
    on 2000/2/3 16:51:52 matz / netlab.co.jp (Yukihiro Matsumoto) wrote:
||そろそろconfig.guessとconfig.subの更新時期?
|
|一応ときどきはチェックしてるんですけどね。autoconf 2.13 では
|未対応のようです。2.14は出たんでしたっけ?

まだみたいですが、libtool 1.3.4が去年の12月に出てますから
そちらから取るのがいいんじゃないかと思います。

ia64とかk6とかsparcv9とかが増えてますね。

--
小松克行 / Katsuyuki Komatsu <komatsu / sarion.co.jp>